Subject: Re: [PATCH] ipv6: Fix possible NULL dereference in icmp6_dst_alloc

From: Jarek Poplawski <[email-masked]>
Date: Wed, 27 Jan 2010 12:43:31 +0000

On Wed, Jan 27, 2010 at 04:23:36AM -0800, David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Wed, 27 Jan 2010 12:17:46 +0000
> 
> > If there is nothing better I still think this patch is right, except
> > better subject (Fix impossible NULL dereference in ... ;-).
> 
> Sorry, I'm not applying it, just like I didn't apply Krishna's similar
> patch he posted earlier today.

I've understood your decision and I'm OK with that; I'm only not sure
there is a better way (comments?) to make this code readable.

Jarek P.